simple_captcha2 gem for Ruby 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1681803 漏洞类型 代码注入
发布时间 2019-07-26 更新时间 2019-09-04
CVE编号 CVE-2019-14282 CNNVD-ID CNNVD-201907-1367
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201907-1367
|漏洞详情
simple_captcha2 gem for Ruby是一款使用于Ruby的验证码插件。 simple_captcha2 gem for Ruby 0.2.3版本中存在安全漏洞。攻击者可利用该漏洞执行代码。
|参考资料

来源:rubygems.org

链接:https://rubygems.org/gems/simple_captcha2/versions/


来源:github.com

链接:https://github.com/rubygems/rubygems.org/issues/2073


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-14282